
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Mukta', sans-serif;
}

nav {
	background-color: #E9CFEC;
	padding: 16px 32px;
}

ul {
	list-style-type: none;
	text-align: right;
}

a {
	text-decoration: none;
}

ul > li {

	display: ;
	margin: 0 14px;
	display: inline;
	font-size: 25px;

}

.brand {
	font-weight: 1000;
 
}

#introduction {
	text-align: center;
}

#introduction h1{

	font-size: 100px;
}

br + a {
	background-color: #800080;
	background-size: 500px;
	border-radius: 50px;
	color: white;
	font-size: 20px;
	padding: 10px;
}

h1 + p {
	font-size: 40px;
	font-style: italic;
}

#gallery {
	padding-left: 20%;
	padding-right: 20%;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#gallery img {
	width: 80%;
	height: 45%;
}

#gallery .card {
	width: 30%;
	border: 1px solid purple;
	padding-top: 20px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	border-radius: 15px;
	font-size: 20px;
	font-weight: bolder;
	margin-left: 1rem;
	margin-right:1rem;
}

#pre-footer {
	background-color: #800080;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
	margin: 10px;
	color: white;
	font-size: 20px;
}

footer {
		text-align: center;
		font-size: 20px;
}

footer span {
margin-left: .75em;
margin-right: .75rem
}